Special Effects
============================

.. module:: pyo

Objects to perform specific audio signal processing effects such
as distortions, delays, chorus and reverbs.

*Disto*
----------

.. autoclass:: Disto
   :members:

*Delay*
------------

.. autoclass:: Delay
   :members:

*SDelay*
------------

.. autoclass:: SDelay
   :members:

*Delay1*
------------

.. autoclass:: Delay1
   :members:

*Waveguide*
------------

.. autoclass:: Waveguide
   :members:

*AllpassWG*
------------

.. autoclass:: AllpassWG
   :members:

*Freeverb*
------------

.. autoclass:: Freeverb
   :members:

*Convolve*
------------

.. autoclass:: Convolve
   :members:

*WGVerb*
------------

.. autoclass:: WGVerb
   :members:

*Chorus*
------------

.. autoclass:: Chorus
   :members:

*Harmonizer*
------------

.. autoclass:: Harmonizer
   :members:

*FreqShift*
------------

.. autoclass:: FreqShift
   :members:

